# Uses of Enum
org.apache.sling.repoinit.parser.operations.PropertyLine.PropertyType

Packages that use PropertyLine.PropertyType
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of PropertyLine.PropertyType in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations that return PropertyLine.PropertyType
Modifier and Type
Method
Description
`PropertyLine.PropertyType`
PropertyLine.`getPropertyType()`
`static PropertyLine.PropertyType`
PropertyLine.PropertyType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PropertyLine.PropertyType[]`
PropertyLine.PropertyType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.